<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{shop:isEnabledField(product: product, attribute: 'size')}">

	<dt class="{settings.detail.css.class.details.label}">
		<f:translate key="tx_shop_label.size"/>
	</dt>
	<dd class="{settings.detail.css.class.details.value}">
		<f:if condition="{product.size}">
			{product.size.title}
		</f:if>
	</dd>

</f:if>
</html>
